Please post your Web Driver questions in official Web Driver forum

Thursday, May 28, 2015

Appium Requirements

Back to Appium Tutorial Index

The requirements for running appium tests for iOS are Mac OSX 10.7+, XCode 4.5+ w/ Command Line Tools and requirement for android are Mac OSX 10.7+ or Windows 7+ or Linux, Android SDK ≥ 16 (SDK < 16 Selendroid mode is used in appium to execute tests)
and of course iOS and android emulators. And of course you also need -

  • Appium Latest version
  • Xcode latest version
  • Eclipse / IDEA (or any other java IDE you prefer)
Fork me on GitHub